.container {
	width: 100vw;
	height: 100vh;
	/*background: #6C7A89;*/

	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.box {
	width: 300px;
	height: 300px;
	background: #A6A7B3;
	border: 1px solid black;
}

body {
	margin: 0px;
	background-color: #F2EBCB;
	padding: 0;
}
